<!-- Nu2Menu entry for ERD Commander 2002 -->
<NU2MENU>
	<MENU ID="Programs">	   		
		<MITEM TYPE="POPUP" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\erdcmd2002\*.*))" MENUID="Erd2002">Winternals ERD Commander 2002</MITEM>
	</MENU>
	<MENU ID="Erd2002">	   		
		<MITEM TYPE="ITEM" CMD="RUN" FUNC="@SetEnvVar('target_root', @GetFolderDialog('Select target windows directory. (for example c:\windows)', @GetEnvVar('target_root'))) @Reload()">Set ERD Target Root (current=@GetEnvVar('target_root'))</MITEM>
		<MITEM TYPE="ITEM" DISABLED="@Or(@Not(@FileExists(@GetEnvVar('target_root')\system32\config\sam)), @Not(@FileExists(@GetProgramDrive()\Programs\erdcmd2002\regedit.exe)))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\erdcmd2002\regedit.exe">RegEdit</MITEM>
		<MITEM TYPE="ITEM" DISABLED="@Or(@Not(@FileExists(@GetEnvVar('target_root')\system32\config\sam)), @Not(@FileExists(@GetProgramDrive()\Programs\erdcmd2002\locksmith.exe)))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\erdcmd2002\locksmith.exe">Change Password (locksmith)</MITEM>
		<MITEM TYPE="ITEM" DISABLED="@Or(@Not(@FileExists(@GetEnvVar('target_root')\system32\config\sam)), @Not(@FileExists(@GetProgramDrive()\Programs\erdcmd2002\compmgmt.exe)))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\erdcmd2002\compmgmt.exe">Computer Management</MITEM>
		<MITEM TYPE="SEPARATOR"></MITEM>
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\erdcmd2002\tcpcfg.exe))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\erdcmd2002\tcpcfg.exe">TCP Config</MITEM>
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\erdcmd2002\explorer.exe))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\erdcmd2002\explorer.exe">Explorer</MITEM>
	</MENU>
</NU2MENU>
